Catalyst-Model-CDBI-CRUD

Prerequisites

Catalyst-Model-CDBI-CRUD declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst2.99Catalyst-Runtime-5.90072120.00
Catalyst::Model::CDBI0Catalyst-Model-CDBI-0.12122.86
Catalyst::View::TT0Catalyst-View-TT-0.41131.43
Class::DBI0Class-DBI-v3.0.17125.71
Class::DBI::AsForm0Class-DBI-AsForm-2.42128.57
Class::DBI::FromForm0Class-DBI-FromForm-0.04122.86
Class::DBI::Loader0Class-DBI-Loader-0.34117.14
Class::DBI::Plugin::RetrieveAll0Class-DBI-Plugin-RetrieveAll-1.04128.57
Template::Plugin::Class0Template-Plugin-Class-0.14120.00